
SSiO - Feature #199

Backlog # 188 (In Progress): LoRa network

Discuss IP configration of gateways with Bertil

10/31/2018 06:03 PM - Leif Häggmark

Status: Closed Start date: 10/31/2018

Priority: Normal Due date: 11/02/2018

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/31/2018 06:05 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#2 - 11/20/2018 10:59 AM - Leif Häggmark

- Status changed from New to Closed
